@charset "utf-8";
/* cf
========================================== */

/* new clearfix */
.cf:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

* html .cf {
	zoom: 1;
} /* IE6 */

*:first-child+html .cf {
	zoom: 1;
} /* IE7 */

/* =======================================

	Structure CSS

========================================== */

.nosp{
	display:none !important;
}

a {
	text-decoration:underline;
	color: #900;
}


a:hover {
	text-decoration:underline;
}

.center {
	text-align: center;
}

.red {
	color: #900;
}

.clear{
	clear:both;
}




/* =======================================

	Common CSS

========================================== */
body#index {
	margin:0 auto;
	padding:0;
	font-size:15px;
	line-height: 1.8;
	min-width:320px;
	background-image: url(../../img/bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	position:relative;
}

body#houan {
	margin:0 auto;
	padding:0;
	font-size:15px;
	line-height: 1.8;
	min-width:320px;
	background-image: url(../../img/bg07.png);
	background-repeat: no-repeat;
	background-position: center top;
	position:relative;
	background-size:130%;
}

a {
	text-decoration:none;
	color:#A54633;
	height:0 !important;
}
.inner {
	width:100%;
	margin:0 auto;
	position:relative;
	clear:both;
	text-align:left;
}


img {
	max-width: 100%;
	width /***/:auto;

　
}

/* =======================================

	margin

========================================== */

.mb0 {
	margin-bottom:0px !important;
}

.mb5 {
	margin-bottom:5px !important;
}

.mb10 {
	margin-bottom:10px !important;
}

.mb15 {
	margin-bottom:15px !important;
}

.mb20 {
	margin-bottom:20px !important;
}

.mb25 {
	margin-bottom:25px !important;
}

.mb30 {
	margin-bottom:30px !important;
}

.mb35 {
	margin-bottom:35px !important;
}

.mb40 {
	margin-bottom:40px !important;
}

.mb45 {
	margin-bottom:45px !important;
}

.mb50 {
	margin-bottom:50px !important;
}

.mb70 {
	margin-bottom:70px !important;
}
.mb100 {
	margin-bottom:100px !important;
}

.mb150 {
	margin-bottom:150px !important;
}
.ml40 {
	margin-left:40px !important;
}

.mb200 {
	margin-bottom:200px !important;
}

/* =======================================

	contents CSS

========================================== */

h1 img{
	width:70%;
	margin:0 15% 5%;
}
header {
	padding-top:17%;
}
.header_img {
  -webkit-transform: skew(0,-4deg);
  -ms-transform: skew(0,-4deg);
  -o-transform: skew(0,-4deg);
  transform: skew(0,-4deg);
  overflow:hidden;
}


#box_1 {
  margin-top:0px;
  margin-left:0%!important;
  width:100%;
 background-image: url(../../img/bg02.png);
 background-repeat: repeat-x;
  -webkit-transform: skew(0,-4deg);
  -ms-transform: skew(0,-4deg);
  -o-transform: skew(0,-4deg);
  transform: skew(0,-4deg);
  overflow:hidden;
  z-index:0;
}
.box_1a {
	height:280px;
  margin-top:15px;
  margin-left:0%!important;
  width:100%;
	background-position: center top;
   background-image: url(../../img/bg03.png);
 background-repeat: repeat-x;
  -webkit-transform: skew(0,8deg);
  -ms-transform: skew(0,8deg);
  -o-transform: skew(0,8deg);
  transform: skew(0,8deg);
  z-index:0;
  padding-top:60px;
  background-size:200%;
}
#box_1 .inner {
  -webkit-transform: skew(0,-4deg);
  -ms-transform: skew(0,-4deg);
  -o-transform: skew(0,-4deg);
  transform: skew(0,-4deg);
}
h2 {
	font-size:20px;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	font-weight:bold;
	text-align:center;
}
h2#goal {
	margin:0 auto 5%;
}
h2#gallery {
	margin:0 auto 10%;
}
h2#profile {
	margin:0 auto 10%;
}
h2#contact {
	margin:0 auto 3%;
}
.txt01 {
	margin:0 10% 10%;
	text-align:left;
}

#box_2 {
	position:relative;
  margin-top:0px;
  margin-left:0%!important;
  width:100%;
 background-image: url(../../img/bg04.jpg);
 background-repeat: repeat-x;
  -webkit-transform: skew(0,-4deg);
  -ms-transform: skew(0,-4deg);
  -o-transform: skew(0,-4deg);
  transform: skew(0,-4deg);
  overflow:hidden;
  margin-bottom:10%;
}

#box_2 .inner nav ul li {
	display:block;
	float:left;
	width:25%;
	height:120px;
	display: table-cell; /* IE8から使用可能 */
	vertical-align: middle;
}

#box_2 .inner nav ul li a {
	display:block;
	width:100%;
	height:70px!important;
	padding-top:40px;
	text-align:center;
	display:block;
	font-size:12px;
	text-decoration:none;
	line-height:1.3;
	color:#fff;
}

#box_2 .inner nav ul li#h01 {
	background-color:#3e372d;
}
#box_2 .inner nav ul li#h01 a {
	font-size:12px;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	color:#faf05E;
	cursor:default;
}
#box_2 .inner nav ul li#h02 {
	background-image: url(../../img/houanbgsp.png);
	background-repeat: no-repeat;
	background-size:120%;
}


#box_2 .inner nav ul li#h03 {
	background-image: url(../../img/houanbgsp.png);
	background-repeat: no-repeat;
	background-size:120%;
	color:#fff;
}

	
#box_2 .inner nav ul li a.a01  {
	background-image: url(../../img/00.png);
	background-position:center 80px;
	background-repeat: no-repeat;
  -webkit-transform: skew(0,4deg);
  -ms-transform: skew(0,4deg);
  -o-transform: skew(0,4deg);
  transform: skew(0,4deg);
  background-size:50%;
  }	
#box_2 .inner nav ul li a.a02 {
	background-image: url(../../img/01.png);
	background-position:80% bottom;
	background-repeat: no-repeat;
  -webkit-transform: skew(0,4deg);
  -ms-transform: skew(0,4deg);
  -o-transform: skew(0,4deg);
  transform: skew(0,4deg);
  background-size:30%;
  }
  
#box_2 .inner nav ul li a.a03 {
	background-image: url(../../img/02.png);
	background-position:80% bottom;
  background-size:30%;
	background-repeat: no-repeat;
  -webkit-transform: skew(0,4deg);
  -ms-transform: skew(0,4deg);
  -o-transform: skew(0,4deg);
  transform: skew(0,4deg);
  }
  
#box_2 .inner nav ul li a.a04 {
	background-image: url(../../img/03.png);
	background-position:80% bottom;
  background-size:30%;
	background-repeat: no-repeat;
  -webkit-transform: skew(0,4deg);
  -ms-transform: skew(0,4deg);
  -o-transform: skew(0,4deg);
  transform: skew(0,4deg);
  }
   
#box_2 .inner nav ul li a.a05 {
	background-image: url(../../img/04.png);
	background-position:80% bottom;
  background-size:30%;
	background-repeat: no-repeat;
  -webkit-transform: skew(0,4deg);
  -ms-transform: skew(0,4deg);
  -o-transform: skew(0,4deg);
  transform: skew(0,4deg);
  }
   
#box_2 .inner nav ul li a.a06 {
	background-image: url(../../img/05.png);
	background-position:80% bottom;
  background-size:30%;
	background-repeat: no-repeat;
  -webkit-transform: skew(0,4deg);
  -ms-transform: skew(0,4deg);
  -o-transform: skew(0,4deg);
  transform: skew(0,4deg);
  }
   
#box_2 .inner nav ul li a.a07 {
	background-image: url(../../img/06.png);
	background-position:80% bottom;
  background-size:30%;
	background-repeat: no-repeat;
  -webkit-transform: skew(0,4deg);
  -ms-transform: skew(0,4deg);
  -o-transform: skew(0,4deg);
  transform: skew(0,4deg);
  }
   
#box_2 .inner nav ul li a.a08 {
	background-image: url(../../img/07.png);
	background-position:80% bottom;
  background-size:30%;
	background-repeat: no-repeat;
  -webkit-transform: skew(0,4deg);
  -ms-transform: skew(0,4deg);
  -o-transform: skew(0,4deg);
  transform: skew(0,4deg);
  }

 
#box_3 {
	background-image:url(../../img/bg05_sp.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size:100%;
	padding-bottom: 20%;
  margin-bottom:10%;
}
#box_3 .inner div {
}
#box_3 .inner div  img {
	width:80%;
	margin:0 10% 2%; 
}
#box_3 .inner div .txt02 {
	width:80%;
	margin:0 10% 2%; 
}
#box_4 {
	background-image:url(../../img/bg06_sp.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size:100%;
	padding-bottom: 20%;
  margin-bottom:15%;
}

#box_4 .inner nav ul {
	display:block;
	width:80%;
	margin:0 10% 2%; 
}
#box_4 .inner nav ul li{
	float:left;
	width:50%;
	display:block;
	margin-top:-5%;
}
.txt03 {
	width:80%;
	margin:0 10% 10%; 
	text-align:left;
}

.btn01 img{
	width:60%;
	margin:0 20% 15%; 
}
footer{
	background-color:#e8e6dd;
	padding:60px;
}
.footImg01 a {
	position:absolute;	
	transition:0.5s	;
	top:-80px;
	left:40%;
}
.footImg01 a:hover {
	top:-90px;
}
.footImg02 {
	margin-bottom:30px;
}

footer .inner ul {
	display:block;
	margin-bottom:50px;
	width:160px;
	margin: 0 auto;
}
footer .inner ul li{
	float:left;
	display:block;
	margin-right:8px;
	margin-bottom:10px;
}
.copy {
	clear:both;
	font-size:10px;
	text-align:center;
}
/*下層ページ*/
#box_7 .inner {
	text-align:left;
}
#box_7 .inner p img {
	width:55%;
	padding-bottom:10%;
}
#box_8  {
	background-image: url(../../img/bg06_sp.png);
	background-repeat: no-repeat;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	padding-bottom: 130px;
	background-position: center bottom;
	background-size:100%
}
#box_8 .inner #ttl {
	width:380px;
	margin:0 auto 50px;
}
#box_8 .inner ul{
	margin:0 0 25px 0;
}
#box_8 .inner li.hou_box01{
	width:80%;
	margin:0 10% 10%; 
}


#box_8 .inner .hou_box01 .hou_no {
	font-family: 'Judson', serif;
	font-size:36px;
	line-height:1.0;
	color:#090;
	font-weight:bold;
	display:block;
	width:80px;
	margin:0 auto 3%;
	padding:0 8px 5px 0;
	background-image: url(../../img/101.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}


#box_8 .inner ul .hou_box01 .hou_ttl {
	font-size: 20px;
	font-weight: bold;
	color: #333;
	text-align:center;
	margin:0 3% 3%;
	line-height:1.3;
}

#box_8 .inner ul .hou_box01 .hou_txt01 {
	font-size: 14px;
	color: #333;
	background-color:#e2e2e2;
	padding:3% 5%;
	margin:0 0 3%;
}
#box_8 .inner .cf .hou_box01 .movie div img {
	width: 100%;
	margin-bottom: 2%;
}
#box_8 .inner .cf .hou_box01 .btn03 {
	text-align:center;
	margin-bottom: 2%;
}
#box_8 .inner .cf .hou_box01 .btn04 {
	text-align:center;
}
#box_8 .inner #houan p {
	text-align:center;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 23px;
	margin-bottom: 5%;
}
#box_8 .inner #houan ul {
	margin:0 10px 10px;
}
#box_8 .inner #houan ul li a {
	font-size: 14px;
	height:auto!important;
	color: #333;
	text-decoration:none;
	padding-top: 7px;
	padding-right: 25px;
	padding-bottom: 7px;
	padding-left: 25px;
	border: 1px solid #999;
	float:left;
	margin:0 10px 10px 0;
}
#box_5 .inner .hou_box02 {
	margin-bottom: 20px;
	text-align:center;
	margin:0 auto 20%;
}

h2#policy {
	margin:0 auto 20px;
	font-size: 20px;
}
h2#toin {
	margin:0 auto 20px;
	font-size: 20px;
	text-align:center;
}